export function getIntervalTime(start, end, flag) {
  const temp = new Date(end).getTime() - new Date(start).getTime()
  const min = temp / 60000
  const hour = min / 60
  if (min < 60 && !flag) return `${min}分钟`
  if (hour < 24 && !flag) return `${hour}小时`
  return `${parseInt(hour / 24)}天`
}
